/*****************************************************************************
 
 STYLES

 *****************************************************************************/
/* line 12, ../components/sass/main.scss */
html, body {
  width: 100%;
  overflow-x: hidden;
}

/* line 17, ../components/sass/main.scss */
html {
  font-size: 16px;
  margin: 0;
}

/* line 22, ../components/sass/main.scss */
body {
  background-color: #ffffff;
  color: #800112;
  font-family: Lato, "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 1rem;
}

/* line 30, ../components/sass/main.scss */
row {
  display: table;
}

/* line 34, ../components/sass/main.scss */
h1 {
  font-size: 2rem;
}

/* line 38, ../components/sass/main.scss */
p {
  text-align: justify;
}

@media (max-width: 991px) {
  /* line 43, ../components/sass/main.scss */
  .row h1, h2, h3, h4, h5, h6 {
    text-align: center;
  }
}
/* line 48, ../components/sass/main.scss */
header {
  background-color: #3f010b;
  border-top: 7px solid #ff0000;
}
@media (max-width: 991px) {
  /* line 48, ../components/sass/main.scss */
  header {
    background-color: #ebebeb;
    border-top: 0;
  }
}

/* line 58, ../components/sass/main.scss */
#logo-box {
  height: 144px;
  position: relative;
}
/* line 61, ../components/sass/main.scss */
#logo-box #logo-words {
  position: absolute;
  left: 0;
  height: 44px;
  margin-top: 37px;
}
/* line 67, ../components/sass/main.scss */
#logo-box #logo-hex {
  position: absolute;
  right: 0;
  height: 144px;
}

/* line 74, ../components/sass/main.scss */
#mobile-logo {
  padding: 24px 0 28px 0;
  text-align: center;
}

/* line 79, ../components/sass/main.scss */
#welcome {
  font-weight: 300;
}

/* line 83, ../components/sass/main.scss */
#mobile-hex {
  height: auto;
  width: 42px;
}

/* line 88, ../components/sass/main.scss */
nav {
  margin-top: -60px;
  font-size: 1.2rem;
  font-weight: 400;
}
@media (max-width: 991px) {
  /* line 88, ../components/sass/main.scss */
  nav {
    font-size: 1rem;
    margin: -16px 0 16px 0;
    text-align: center;
  }
}
/* line 97, ../components/sass/main.scss */
nav ul {
  list-style: none;
}
/* line 99, ../components/sass/main.scss */
nav ul a, nav ul a:hover, nav ul .active, nav ul #mobile-menu a:hover, #mobile-menu nav ul a:hover, nav ul #mobile-menu .active, #mobile-menu nav ul .active, nav ul #mobile-menu #tab-facilities-dropdown a:hover, #mobile-menu #tab-facilities-dropdown nav ul a:hover, nav ul #mobile-menu #tab-facilities-dropdown .active, #mobile-menu #tab-facilities-dropdown nav ul .active {
  color: #ffffff;
  text-decoration: none;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
/* line 104, ../components/sass/main.scss */
nav ul a:hover, nav ul .active, nav ul #mobile-menu a:hover, #mobile-menu nav ul a:hover, nav ul #mobile-menu .active, #mobile-menu nav ul .active, nav ul #mobile-menu #tab-facilities-dropdown a:hover, #mobile-menu #tab-facilities-dropdown nav ul a:hover, nav ul #mobile-menu #tab-facilities-dropdown .active, #mobile-menu #tab-facilities-dropdown nav ul .active {
  border-bottom: 3px solid #ffffff;
}
/* line 109, ../components/sass/main.scss */
nav ul li {
  display: inline;
  margin-right: 2.3rem;
}

/* line 119, ../components/sass/main.scss */
#facilities-dropdown {
  background-color: #3f010b;
  border-bottom: 7px solid #ff0000;
  border-radius: 0;
}
/* line 123, ../components/sass/main.scss */
#facilities-dropdown li {
  margin: 0;
}
/* line 126, ../components/sass/main.scss */
#facilities-dropdown a, #facilities-dropdown nav ul .active, nav ul #facilities-dropdown .active, #facilities-dropdown #mobile-menu a:hover, #mobile-menu #facilities-dropdown a:hover, #facilities-dropdown #mobile-menu .active, #mobile-menu #facilities-dropdown .active, #facilities-dropdown #mobile-menu #tab-facilities-dropdown .active, #mobile-menu #tab-facilities-dropdown #facilities-dropdown .active {
  color: #ffffff;
  font-family: Lato, "Open Sans", sans-serif;
  font-size: 1rem;
  margin: 8px 0 8px 0;
}
/* line 131, ../components/sass/main.scss */
#facilities-dropdown a:hover, #facilities-dropdown nav ul .active, nav ul #facilities-dropdown .active, #facilities-dropdown #mobile-menu .active, #mobile-menu #facilities-dropdown .active, #facilities-dropdown #mobile-menu #tab-facilities-dropdown a:hover, #mobile-menu #tab-facilities-dropdown #facilities-dropdown a:hover, #facilities-dropdown #mobile-menu #tab-facilities-dropdown .active, #mobile-menu #tab-facilities-dropdown #facilities-dropdown .active {
  background-color: #ebebeb;
  color: #800112;
  border: 0px;
}

/* line 139, ../components/sass/main.scss */
#mobile-menu {
  font-size: 1.1rem;
}
/* line 141, ../components/sass/main.scss */
#mobile-menu a, #mobile-menu a:hover, #mobile-menu .active, #mobile-menu #tab-facilities-dropdown a:hover, #mobile-menu #tab-facilities-dropdown nav ul .active, nav ul #mobile-menu #tab-facilities-dropdown .active, #mobile-menu #tab-facilities-dropdown .active {
  color: #800112;
}
/* line 143, ../components/sass/main.scss */
#mobile-menu a:hover, #mobile-menu .active, #mobile-menu #tab-facilities-dropdown a:hover, #mobile-menu #tab-facilities-dropdown nav ul .active, nav ul #mobile-menu #tab-facilities-dropdown .active, #mobile-menu #tab-facilities-dropdown .active {
  border-bottom: 3px solid #800112;
}
@media (max-width: 767px) {
  /* line 139, ../components/sass/main.scss */
  #mobile-menu {
    font-size: 1rem;
  }
  /* line 150, ../components/sass/main.scss */
  #mobile-menu li {
    display: block;
    padding: 12px;
  }
}
/* line 158, ../components/sass/main.scss */
#mobile-menu #phone-facilities-dropdown {
  border: 7px solid #ff0000;
  border-width: 3px 0;
  margin-top: 8px;
  padding: 0;
}
/* line 163, ../components/sass/main.scss */
#mobile-menu #phone-facilities-dropdown li {
  margin: 0;
}
/* line 167, ../components/sass/main.scss */
#mobile-menu #tab-facilities-dropdown {
  background-color: #ebebeb;
  border-bottom: 7px solid #ff0000;
  border-radius: 0;
}
/* line 171, ../components/sass/main.scss */
#mobile-menu #tab-facilities-dropdown li {
  margin: 8px 0 8px 0;
}
/* line 174, ../components/sass/main.scss */
#mobile-menu #tab-facilities-dropdown a, #mobile-menu #tab-facilities-dropdown a:hover, #mobile-menu #tab-facilities-dropdown nav ul .active, nav ul #mobile-menu #tab-facilities-dropdown .active, #mobile-menu #tab-facilities-dropdown .active {
  border-bottom: 3px solid #ebebeb;
}
/* line 176, ../components/sass/main.scss */
#mobile-menu nav ul #tab-facilities-dropdown .active, #mobile-menu #tab-facilities-dropdown .active, #mobile-menu #tab-facilities-dropdown a:hover, #mobile-menu #tab-facilities-dropdown nav ul .active, nav ul #mobile-menu #tab-facilities-dropdown .active, #mobile-menu #tab-facilities-dropdown .active {
  background-color: #ebebeb;
  border-color: #ff0000;
  color: #ff0000;
}

/* line 186, ../components/sass/main.scss */
#banner {
  margin: 0 auto;
  background-color: #666666;
  border-bottom: 7px solid #ff0000;
  color: #ffffff;
  font-size: 1.2rem;
  font-weight: 400;
}
@media (max-width: 991px) {
  /* line 186, ../components/sass/main.scss */
  #banner {
    border-bottom: 0;
    border-top: 7px solid #ff0000;
    background-color: #ffffff;
    color: #800112;
    font-size: 0.9rem;
    padding-top: 16px;
  }
}
/* line 201, ../components/sass/main.scss */
#banner .carousel-indicators {
  margin-left: 0px;
}
/* line 204, ../components/sass/main.scss */
#banner #bannerCarousel {
  border-bottom: 7px solid #3f010b;
}
/* line 206, ../components/sass/main.scss */
#banner #bannerCarousel .banner-img {
  height: 412px;
  background-position: top center;
  background-size: contain;
  background-repeat: no-repeat;
}
@media (max-width: 1509px) {
  /* line 206, ../components/sass/main.scss */
  #banner #bannerCarousel .banner-img {
    height: 325px;
  }
}
@media (max-width: 1199px) {
  /* line 206, ../components/sass/main.scss */
  #banner #bannerCarousel .banner-img {
    height: 270px;
  }
}
/* line 218, ../components/sass/main.scss */
#banner #bannerCarousel #banner1 {
  background-image: url(../images/new_banners/About_Only_small.jpg);
}
/* line 221, ../components/sass/main.scss */
#banner #bannerCarousel #banner2 {
  background-image: url(../images/new_banners/Home_1_small.jpg);
}
/* line 224, ../components/sass/main.scss */
#banner #bannerCarousel #banner3 {
  background-image: url(../images/new_banners/Home_2_small.jpg);
}
/* line 227, ../components/sass/main.scss */
#banner #bannerCarousel #banner4 {
  background-image: url(../images/new_banners/Nanjing_Facilities_Only_small.jpg);
}
/* line 230, ../components/sass/main.scss */
#banner #bannerCarousel #banner5 {
  background-image: url(../images/new_banners/News_1_small.jpg);
}
/* line 233, ../components/sass/main.scss */
#banner #bannerCarousel #banner6 {
  background-image: url(../images/new_banners/News_2_small.jpg);
}
/* line 236, ../components/sass/main.scss */
#banner #bannerCarousel #banner7 {
  background-image: url(../images/new_banners/Production_Facilities_Only_small.jpg);
}
/* line 239, ../components/sass/main.scss */
#banner #bannerCarousel #banner8 {
  background-image: url(../images/new_banners/Services_Only_small.jpg);
}
/* line 242, ../components/sass/main.scss */
#banner #bannerCarousel #banner9 {
  background-image: url(../images/new_banners/USA_Facilities_Only_small.jpg);
}
/* line 246, ../components/sass/main.scss */
#banner #banner-caption {
  width: 100%;
  margin: 0;
  padding: 12px 0 8px 0;
  width: 100%;
  font-size: 0.9rem;
  font-style: italic;
}
@media (min-width: 1509px) {
  /* line 246, ../components/sass/main.scss */
  #banner #banner-caption {
    margin-left: -25%;
    margin-right: -25%;
    width: 150%;
  }
  /* line 257, ../components/sass/main.scss */
  #banner #banner-caption p {
    text-align: center;
  }
}

/* line 264, ../components/sass/main.scss */
footer {
  padding: 24px 0 20px 8px;
  background-color: #3f010b;
  border-top: 7px solid #ff0000;
  color: #ffffff;
  font-size: 0.8rem;
}
@media (max-width: 991px) {
  /* line 270, ../components/sass/main.scss */
  footer p {
    text-align: center;
  }
}

/* line 277, ../components/sass/main.scss */
.even {
  background-color: #ebebeb;
}

/* line 281, ../components/sass/main.scss */
h2 {
  font-size: 2rem;
  margin-bottom: 28px;
  margin-top: 36px;
}

/* line 287, ../components/sass/main.scss */
h3 {
  font-size: 1.2rem;
  font-weight: 600;
}

/* line 293, ../components/sass/main.scss */
main p {
  font-size: 0.9rem;
  padding-bottom: 24px;
}
/* line 297, ../components/sass/main.scss */
main a, main nav ul a:hover, nav ul main a:hover, main nav ul .active, nav ul main .active, main #mobile-menu a:hover, #mobile-menu main a:hover, main #mobile-menu .active, #mobile-menu main .active, main #mobile-menu #tab-facilities-dropdown a:hover, #mobile-menu #tab-facilities-dropdown main a:hover, main #mobile-menu #tab-facilities-dropdown .active, #mobile-menu #tab-facilities-dropdown main .active {
  color: #ff0000;
}
/* line 299, ../components/sass/main.scss */
main a:visited, main nav ul a:visited:hover, nav ul main a:visited:hover, main nav ul .active:visited, nav ul main .active:visited, main #mobile-menu a:visited:hover, #mobile-menu main a:visited:hover, main #mobile-menu .active:visited, #mobile-menu main .active:visited, main #mobile-menu #tab-facilities-dropdown a:visited:hover, #mobile-menu #tab-facilities-dropdown main a:visited:hover, main #mobile-menu #tab-facilities-dropdown .active:visited, #mobile-menu #tab-facilities-dropdown main .active:visited, main a:hover, main nav ul a:hover, nav ul main a:hover, main nav ul .active, nav ul main .active, main #mobile-menu a:hover, #mobile-menu main a:hover, main #mobile-menu .active, #mobile-menu main .active, main #mobile-menu #tab-facilities-dropdown a:hover, #mobile-menu #tab-facilities-dropdown main a:hover, main #mobile-menu #tab-facilities-dropdown .active, #mobile-menu #tab-facilities-dropdown main .active {
  color: #ff0000;
}

/* line 305, ../components/sass/main.scss */
.news-date {
  font-weight: bold;
  font-size: 1.2rem;
  margin-right: 8px;
}

/* line 311, ../components/sass/main.scss */
.rotate45 {
  -webkit-transform: rotate(-44deg);
  -moz-transform: rotate(-44deg);
  -ms-transform: rotate(-44deg);
  -o-transform: rotate(-44deg);
}

/*****************************************************************************
 
COMPASS AESTHETIC STYLES

 *****************************************************************************/
/* line 322, ../components/sass/main.scss */
#facilities-dropdown {
  -moz-box-shadow: 5px 5px 10px black;
  -webkit-box-shadow: 5px 5px 10px black;
  box-shadow: 5px 5px 10px black;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* line 327, ../components/sass/main.scss */
.callout-block {
  float: right;
  position: relative;
  text-align: center;
}

/* line 345, ../components/sass/main.scss */
.callout-image--small {
  position: relative;
  margin: 100px 3em 3em 3em;
  -moz-box-shadow: 0px 5px #333333;
  -webkit-box-shadow: 0px 5px #333333;
  box-shadow: 0px 5px #333333;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  max-width: 250px;
}
@media (max-width: 991px) {
  /* line 345, ../components/sass/main.scss */
  .callout-image--small {
    display: none;
  }
}

/* line 350, ../components/sass/main.scss */
.callout-image--medium {
  position: relative;
  margin: 100px 3em 3em 3em;
  -moz-box-shadow: 0px 5px #333333;
  -webkit-box-shadow: 0px 5px #333333;
  box-shadow: 0px 5px #333333;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  max-width: 300px;
}
@media (max-width: 991px) {
  /* line 350, ../components/sass/main.scss */
  .callout-image--medium {
    display: none;
  }
}

/* line 355, ../components/sass/main.scss */
.callout-image--large {
  position: relative;
  margin: 100px 3em 3em 3em;
  -moz-box-shadow: 0px 5px #333333;
  -webkit-box-shadow: 0px 5px #333333;
  box-shadow: 0px 5px #333333;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  max-width: 500px;
}
@media (max-width: 991px) {
  /* line 355, ../components/sass/main.scss */
  .callout-image--large {
    display: none;
  }
}

/* line 373, ../components/sass/main.scss */
.callout-caption {
  position: relative;
  width: 75%;
  margin: 0 auto;
  bottom: 0em;
  text-align: center;
  font-style: italic;
}
@media (max-width: 991px) {
  /* line 373, ../components/sass/main.scss */
  .callout-caption {
    display: none;
  }
}

/* line 377, ../components/sass/main.scss */
#production-first-reactor-callout {
  clear: left;
}
/* line 379, ../components/sass/main.scss */
#production-first-reactor-callout img {
  margin-right: 0;
  margin-left: 5px;
  max-width: 375px;
}
@media (min-width: 1199px) {
  /* line 377, ../components/sass/main.scss */
  #production-first-reactor-callout {
    margin-right: 40px;
  }
}

/* line 392, ../components/sass/main.scss */
.production-callout-image {
  margin-bottom: 3em;
}

/* line 396, ../components/sass/main.scss */
#production-callout-image-large {
  margin-top: 32px;
  max-width: 440px;
}

/* line 401, ../components/sass/main.scss */
.sourcing-advantage {
  padding: 0;
  font-weight: bold;
}
/* line 405, ../components/sass/main.scss */
.sourcing-advantage a, .sourcing-advantage nav ul a:hover, nav ul .sourcing-advantage a:hover, .sourcing-advantage nav ul .active, nav ul .sourcing-advantage .active, .sourcing-advantage #mobile-menu a:hover, #mobile-menu .sourcing-advantage a:hover, .sourcing-advantage #mobile-menu .active, #mobile-menu .sourcing-advantage .active, .sourcing-advantage #mobile-menu #tab-facilities-dropdown a:hover, #mobile-menu #tab-facilities-dropdown .sourcing-advantage a:hover, .sourcing-advantage #mobile-menu #tab-facilities-dropdown .active, #mobile-menu #tab-facilities-dropdown .sourcing-advantage .active {
  text-decoration: none;
}

/* line 410, ../components/sass/main.scss */
.services-rnd-callout-caption {
  padding-top: 32px;
  padding-bottom: 0;
  position: relative;
  width: 75%;
  margin: 0 auto;
  bottom: 2.5em;
  text-align: center;
  font-style: italic;
}
@media (max-width: 991px) {
  /* line 410, ../components/sass/main.scss */
  .services-rnd-callout-caption {
    display: none;
  }
}

/* line 416, ../components/sass/main.scss */
.services-rnd-callout-image {
  margin-top: 75px;
  margin-left: 5em;
  margin-right: 5em;
  max-height: 155px;
}

/* line 423, ../components/sass/main.scss */
.production-callout-caption {
  position: relative;
  width: 75%;
  margin: 0 auto;
  bottom: 2em;
  text-align: center;
  font-style: italic;
}
@media (max-width: 991px) {
  /* line 423, ../components/sass/main.scss */
  .production-callout-caption {
    display: none;
  }
}

/* line 427, ../components/sass/main.scss */
.china-rnd-callout-caption {
  position: relative;
  width: 75%;
  margin: 0 auto;
  bottom: 2.5em;
  text-align: center;
  font-style: italic;
}
@media (max-width: 991px) {
  /* line 427, ../components/sass/main.scss */
  .china-rnd-callout-caption {
    display: none;
  }
}

/* line 431, ../components/sass/main.scss */
.china-callout {
  margin-top: 125px;
  margin-right: -20px;
}

/* line 436, ../components/sass/main.scss */
.china-callout2 {
  margin-top: 50px;
}

/* line 440, ../components/sass/main.scss */
.about-callout-caption {
  position: relative;
  width: 75%;
  margin: 0 auto;
  bottom: 2.5em;
  text-align: center;
  font-style: italic;
  width: 80%;
}
@media (max-width: 991px) {
  /* line 440, ../components/sass/main.scss */
  .about-callout-caption {
    display: none;
  }
}

/* line 445, ../components/sass/main.scss */
.about-callout-image {
  margin-left: 3em;
}

/* line 449, ../components/sass/main.scss */
.about-callout-block {
  width: 40%;
}

/* line 453, ../components/sass/main.scss */
.production-callout-image {
  margin-bottom: 3em;
}

/* line 457, ../components/sass/main.scss */
#usa-callout-small {
  margin-bottom: 1.5em;
}

/* line 461, ../components/sass/main.scss */
#rnd-usa-first-large-callout {
  max-width: 460px;
  margin-top: 0;
  margin-left: 5em;
}

/* line 467, ../components/sass/main.scss */
#rnd-usa-large-callout {
  margin-top: -25px;
  max-width: 460px;
}

/* line 472, ../components/sass/main.scss */
#rnd-large-callout-caption {
  padding-top: 10px;
  width: 100%;
}

/* line 477, ../components/sass/main.scss */
.sourcing-advantage {
  padding: 0;
  font-weight: bold;
}

/* line 482, ../components/sass/main.scss */
.contact-callout {
  margin-right: 50px;
  margin-top: -12px;
}
/* line 485, ../components/sass/main.scss */
.contact-callout img {
  margin-top: 90px;
  margin-bottom: 2em;
}
